{
  "name": "trainee-meeting-10-librerias",
  "version": "1.0.0",
  "description": "Trainee #10 Acamica BACKEND - librerias",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "RA",
  "license": "ISC",
  "dependencies": {
    "cool-images": "^1.0.3"
  }
}
